;REFRACTION
[REFRACTING_HEADLIGHT_...]
SURFACE = 167_T
INSIDE = 157_T
RELATIVE_TO = LIGHT_FRONT

ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0
CUSTOM_BULB_0 = 0.491, 0.5, 0.125, 0
CUSTOM_BULB_1 = 0.527, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.567, 0.49, 0, 0
DIFFUSE_MAP_FILTER_MULT = 1.3
DIFFUSE_MAP_MULT = 0.536
DIRECTION = 0.626828, 0.775726, -0.076657
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.63
GLASS_COLOR = 1, 0.999941, 0.9999
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.03
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -4
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 0.0269784, 0.0294655, 0.999431
MIRROR_POS = -0.121628, -0.130844, -0.000862122
NM_SHARE_EXT = 0.45
NM_SHARE_INT = 0.25
ORIGIN = -0.15126, -0.172508, 0.586296
RADIUS = 0.1192
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0.01
REFLECTIVENESS_DIFFUSE_MULT = 1.5
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.2
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0


[REFRACTING_HEADLIGHT_...]
SURFACE = 26_T
INSIDE = 25

ABSORPTION = 0.094
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.18
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0
CUSTOM_BULB_0 = 0.491, 0.5, 0.096, 0
CUSTOM_BULB_1 = 0.527, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.491, 0.5, 0.115, 0
DIFFUSE_MAP_FILTER_MULT = 1.3
DIFFUSE_MAP_MULT = 0.536
DIRECTION = 1.68877e-07, -4.6158e-08, 1.00001
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2.91
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.63
GLASS_COLOR = 1, 0.999941, 0.9999
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.68
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -4
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1, -5.3562e-08, 1.68853e-07
MIRROR_POS = -1.90735e-05, 0.322198, -2.10254
NM_SHARE_EXT = 0.42
NM_SHARE_INT = 0.71
ORIGIN = 0.472725, 0.322197, -2.11485
RADIUS = 0.0456539
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0.01
REFLECTIVENESS_DIFFUSE_MULT = 23.4
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.2
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0


[REFRACTING_HEADLIGHT_...]
SURFACE = Plane003
INSIDE = Plane004, 25

ABSORPTION = 0.009
AMBIENT_MULT = 0.33
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 3.38
DIFFUSE_MAP_MULT = 0.304
DIRECTION = -0.315867, 0.032849, 0.948235
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.670256, 0, 0.0830159
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.00500001
INNER_SPECULAR = 14.7
INNER_SPECULAR_EXP = 778
IOR = 2.09
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00012, -6.64499e-07, -2.98023e-08
MIRROR_POS = 0.000419617, 0.32216, -2.08176
NM_SHARE_EXT = 0.57
NM_SHARE_INT = 0.53
ORIGIN = 0.570358, 0.322502, -2.18141
RADIUS = 0.129793
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1.1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.54
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
SURFACE = 192
INSIDE = brake

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 4
BULB_REFLECTION_K = -0.01
CUSTOM_BULB_0 = 0.5, 0.5, 0.241, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 5.7
DIFFUSE_MAP_MULT = 0.315
DIRECTION = -1.19154e-06, -3.79259e-07, 0.999999
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.48
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.84
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 0.31
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 14
INNER_SPECULAR_EXP = 800
IOR = 2.17
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.00015, -8.24934e-07, -2.35435e-06
MIRROR_POS = -0.000171661, 0.667095, -2.07343
NM_SHARE_EXT = 0.65
NM_SHARE_INT = 0.29
ORIGIN = 0.108555, 0.666775, -2.07806
RADIUS = 0.0514451
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 2.5
REFLECTIVE_GAMMA = 0.8
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0




[REFRACTING_HEADLIGHT_...]
SURFACE = rx7_signal_R
INSIDE = signal_R

ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.1
BOUNCED_BACK_MULT = 0.53
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0.04
CUSTOM_BULB_0 = 0.596, 0.558, 0.173, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.527, 0.545, 0, 0
CUSTOM_BULB_3 = 0.873, 0.527, 0.154, 0
DIFFUSE_MAP_FILTER_MULT = 3.55
DIFFUSE_MAP_MULT = 0.243
DIRECTION = 0.100015, -0.012906, 0.994905
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 4.04
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.67
GLASS_COLOR = 0.809641, 0.378602, 0.00896192
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 19.9
INNER_SPECULAR_EXP = 1000
IOR = 1.75
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -4
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -1.00029, -1.56788e-06, -1.78218e-05
MIRROR_POS = -0.577469, 0.585842, -1.97662
NM_SHARE_EXT = 0.35
NM_SHARE_INT = 0.34
ORIGIN = -0.646339, 0.587037, -1.99777
RADIUS = 0.0763001
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0.01
REFLECTIVENESS_DIFFUSE_MULT = 10
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.27
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0



[REFRACTING_HEADLIGHT_...]
SURFACE = rx7_signal_L
INSIDE = signal_L

ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.1
BOUNCED_BACK_MULT = 0.53
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0.04
CUSTOM_BULB_0 = 0.433, 0.558, 0.163, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.527, 0.545, 0, 0
CUSTOM_BULB_3 = 0.873, 0.527, 0, 0
DIFFUSE_MAP_FILTER_MULT = 3.55
DIFFUSE_MAP_MULT = 0.243
DIRECTION = -0.100032, -0.0129082, 0.995071
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 4.04
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.67
GLASS_COLOR = 0.809641, 0.378602, 0.00896192
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 19.9
INNER_SPECULAR_EXP = 1000
IOR = 1.45
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -4
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.00029, -1.58208e-06, -1.78218e-05
MIRROR_POS = 0.577515, 0.585842, -1.97664
NM_SHARE_EXT = 0.35
NM_SHARE_INT = 0.34
ORIGIN = 0.646347, 0.587037, -1.99776
RADIUS = 0.0763001
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0.01
REFLECTIVENESS_DIFFUSE_MULT = 10
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.27
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0



[REFRACTING_HEADLIGHT_...]
SURFACE = sidemark_rear
INSIDE = Object6728

ABSORPTION = 0.106
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0
BOUNCED_BACK_MULT = 0.48
BULB_BLUR_K = 3.9
BULB_REFLECTION_K = 0
CUSTOM_BULB_0 = 0.491, 0.5, 0, 0
CUSTOM_BULB_1 = 0.527, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 2.16
DIFFUSE_MAP_MULT = 0.434
DIRECTION = -0.992445, 0.0136244, 0.121945
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 7.87
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 0.751257, 0.0429923, 0
GLASS_EMISSIVE_MULT = 0.04
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 5.1
INNER_SPECULAR_EXP = 22
IOR = 1.48
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -4
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -1.00011, 0.00173674, 0.0058029
MIRROR_POS = -8.39233e-05, 0.329003, -1.71091
NM_SHARE_EXT = 0.60
NM_SHARE_INT = 0.12
ORIGIN = 0.820137, 0.328238, -1.70738
RADIUS = 0.08495
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0.01
REFLECTIVENESS_DIFFUSE_MULT = 1
REFLECTIVENESS_MULT = 0.6
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_...]
SURFACE = sidemark_R
INSIDE = signal_on_R

ABSORPTION = 0.022
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.44
BOUNCED_BACK_MULT = 0.53
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0.04
CUSTOM_BULB_0 = 0.5, 0.5, 0.055, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.527, 0.545, 0, 0
CUSTOM_BULB_3 = 0.491, 0.482, 0.118, 0
DIFFUSE_MAP_FILTER_MULT = 4.2
DIFFUSE_MAP_MULT = 0.241
DIRECTION = 0.999996, 0.00275048, 3.56783e-05
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2.12
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.95
GLASS_COLOR = 1, 0.700975, 0.0131102
GLASS_EMISSIVE_MULT = 0.22
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 2
INNER_SPECULAR_EXP = 437
IOR = 1.64
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -4
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -1.00081, -0.000375557, -1.13961e-05
MIRROR_POS = -0.000240326, 0.455684, 0.812172
NM_SHARE_EXT = 0.6
NM_SHARE_INT = 0.55
ORIGIN = -0.898998, 0.457971, 0.80957
RADIUS = 0.0516001
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0.01
REFLECTIVENESS_DIFFUSE_MULT = 8.7
REFLECTIVENESS_MULT = 1.6
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.99
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_...]
SURFACE = sidemark_L
INSIDE = signal_on_L

ABSORPTION = 0.022
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.44
BOUNCED_BACK_MULT = 0.53
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0.04
CUSTOM_BULB_0 = 0.5, 0.5, 0.055, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.527, 0.545, 0, 0
CUSTOM_BULB_3 = 0.491, 0.482, 0.118, 0
DIFFUSE_MAP_FILTER_MULT = 4.2
DIFFUSE_MAP_MULT = 0.241
DIRECTION = -0.999996, 0.00275048, 3.56783e-05
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2.12
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.95
GLASS_COLOR = 1, 0.700975, 0.0131102
GLASS_EMISSIVE_MULT = 0.22
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 2
INNER_SPECULAR_EXP = 437
IOR = 1.64
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -4
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.00081, -0.000375557, -1.13961e-05
MIRROR_POS = -0.000240326, 0.455684, 0.812172
NM_SHARE_EXT = 0.6
NM_SHARE_INT = 0.55
ORIGIN = 0.898998, 0.457971, 0.80957
RADIUS = 0.0516001
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0.01
REFLECTIVENESS_DIFFUSE_MULT = 8.7
REFLECTIVENESS_MULT = 1.6
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.99
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0
SYNC_EMISSIVE_AUTO = 1